*{
	margin:0;
	padding:0;
	outline:none;
	box-sizing:border-box;	
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novaregular';
    src: url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
	background:#4e4948 url(../images/footer-bg.png) no-repeat bottom center;
	font-size:22px;
	line-height:32px;
	color:#fff;
	font-family:'proxima_novalight', Verdana, Geneva, Tahoma, sans-serif;
}

.main{
	width:100%;
	min-width:300px;
	min-height:100vh;
	float:left;
	background:url(../images/footer-bg.png) no-repeat bottom center;
}

img{
	display:block;
	max-width:400px;
}

.inner-wrap{
	width:90%;
	margin:0 auto;
	max-width:1280px;
}

.header, .container, .footer{
	width:100%;
	float:left;
	/* -webkit-transition:all 0.5s ease; transition:all 0.5s ease; */
}

.header{
	padding:100px 0;
}

.container{
	margin-bottom:20px;
}


.main a, .main a:active, .main a:hover{
	color:#fff;
	text-decoration:none;
}

.main a:hover{
	text-decoration:underline;
}
.footer-inner{
	width:80%;
	max-width:840px;
	margin:30px auto;
	border-top:1px solid #86a8cb;
	border-bottom:1px solid #86a8cb;
	padding:10px 50px;
	line-height:40px;
	text-align:center;
}

.footer-inner p{
	margin:0;
	padding:0;
}

.footer-inner{
	clear:both;
	content:"";
	display:block;
}

p{
	margin-bottom:30px;
}


@media all and (max-width:1399px){
	body{		
		font-size:17px;
		line-height:25px;
	}
	
	.header img{
		max-width:300px;
	}
	
	.footer-inner{
		line-height:30px;
	}
}

@media all and (max-width:767px){
	body{		
		font-size:16px;
		line-height:22px;
	}
	.header{
		padding:55px 0;		
	}
	
	.header img{
		max-width:161px;
	}
	
	.container{ margin:0;}
	
	.footer-inner{
		width:90%;
		line-height:28px;
		padding:10px 0;
		margin-top:10px;
	}
}